/*black*/
.calen td, .calen th {
	width: 4%;
	height: 40px;
	text-align: center;
	vertical-align: middle;
	background: url(../img/cells_black.png);
	color: #BBBBBB;
	position: relative;
}
td.date_has_event {
	background-position: 162px 0px;
	color: #000000;
	cursor:pointer;
}
td.date_has_event:hover {
	background-position: 162px -81px;
}
td.today {
	background-position: 81px 0px;
	color: white;
}
td.today:hover {
	background-position: 81px -81px;
}